/* Color: Grey */

body {
    background: #e7e7bc url(/product_images/uploaded_images/bg-body-1.gif) 0 0 repeat-x;
    color: /* #fff */ #444444;
}
a {
    color: /* #fff */ #444444;
}
a:hover {
    color: /* #e9f0f4 */ #be001d;
}
h1 {
    color: #ffffd6;
    background: #be001d;
}
.PostTitle, .PostTitle h1 {
color: #444444;
}
h2, h3 {
    color: /* #fff */ #444444;
}
hr {
    background: #444444;
}

#Container {
    background-position: 0 70px;
    background-repeat: no-repeat;
}

#TopMenu li a, #TopMenu li div {
    color: #f0f0d6;
}
#TopMenu li div a {
}
#TopMenu li a:hover {
    color: /* #fff  #a3a8aa;*/
}

#Menu {
    /*border-top: 1px solid #be001d;
    border-bottom: 2px solid #be001d;*/
    background: #444444 url(/product_images/uploaded_images/bg-menu.gif) 0 0 repeat-x ;
}
#Menu li a {
    background: url(/product_images/uploaded_images/bg-menu-border.gif) 0 0 no-repeat;
    color: #e7e7bc;
}
#Menu li.First a {
    background: none;
}

#Menu li ul li a {
    background-image: none;
    background-color: #65737c;
}
#Menu li ul li a:hover {
    background-color: #58666f;
}
#Menu li:hover a, #Menu li.over a{
}

/* #Outer {
    background:  url(/product_images/uploaded_images/bg-wrapper-mod.jpg)  0 155px no-repeat;
    min-height: 600px; */
}

#Header {
}

#Logo h1 {
    color: #353535;
}
#Logo h1 a {
    color: #353535;
}

#SearchForm {
    color: #959595;
}
#SearchForm label {
}
#SearchForm input {
    border: 1px solid /* #b9c1c7  */ #83929c;
}
#SearchForm a {
    color: #959595;
}
#SearchForm a:hover {
    color: #787878;
}
.Left {
    margin-top: 5px; /* new */
}
.Left h1, h2 {
    background:  #353535  url(/product_images/uploaded_images/bg-side-h2-mod.gif) 0 50% repeat-x;
    color: #ffffd6;
}
.Left li {
    border-bottom: 1px solid #356540;
}
.Left li a {
    color: #be001d;
}
.Left li a:hover {
    color: #356540;
}
.Left #SideCategoryList {
    /* background: #5d8366; */
}
.Left #SideCategoryList li ul li{
    border-bottom: 0;
    /* border-top: 1px solid #b9c1c7; */
}

.Content {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}

.Right {
    margin-top: 5px; /* new */
}
.Right h1, h2 {
    background:  #353535 url(/product_images/uploaded_images/bg-side-h2-mod.gif) 0 50% repeat-x;
    color: #ffffd6;
}
.Right li {
    border-bottom: 1px solid /* #b9c1c7 */ #356540;
}
.Right li a {
    color: #be001d;
}
.Right li a:hover {
    color: #356540;
}


#Footer {
    background: #444444;
    color: #d1d1d1;
}
#Footer a {
    color: #d1d1d1;
}
#Footer li a {
    color: #d1d1d1;
}
#Footer a:hover {
    background: #d1d1d1;
    color: #444444;
}
#Footer li a:hover {
    background: #d1d1d1;
    color: #444444;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
    background: #fff url(/product_images/uploaded_images/bg-product-1.gif) /*(../../SmallAppliances/images/grey/bg_product.gif)*/ 100% 100% repeat-x;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background-image: none;
}
.ProductList .ProductImage {
}
.ProductList strong, .ProductList strong a {
    color: /* #292929 */ #be001d;
}
.ProductList strong a:hover {
}
.ProductPrice, .ProductList em {
    color: black;
}
.ProductList .Rating {
    color: #696969;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.SubCategoryListGrid ul li {
    background: #fff  /* (../../SmallAppliances/images/grey/bg_product.gif)*/ url(/product_images/uploaded_images/bg-product-1.gif) 100% 100% repeat-x;
}
.SubCategoryListGrid ul li:hover {
    Background-image: none;
}
.SubCategoryListGrid ul li a {
    color: #be001d;
    text-decoration: none;
}
.SubCategoryListGrid ul li a:hover {
    text-decoration: underline;
}
    
.Left .ProductList strong, .Left .ProductList strong a, .Right .ProductList strong, .Right .ProductList strong a {
    color: /* #fff */ #be001d;
}


.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    /* background: #fff; */
    color: /* #353535 */ #444444;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
   /* border-bottom: 1px solid #83929c; */
}

.SortBox {    /*new */
    color: #ffffd6;
}

.CompareItem { width:200px; border-left: solid 1px #b9c1c7; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #83929c; }
.CompareFieldTop { border-bottom:solid 1px #83929c; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #b9c1c7; border-bottom:solid 1px #83929c; }
.CompareLeft { border-left:solid 1px #b9c1c7; border-bottom:solid 1px #83929c; }

.ViewCartLink {
    background: url('../../SmallAppliances/images/grey/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #83929c;
}

.CartContents thead tr th, table.General thead tr th {
    background: #d9d9b5;
    color: #444444;
    border-bottom: 1px solid #83929c;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #83929c;
    color: #444444;
}

.MiniCart .SubTotal {
    color: #fff;
}

.JustAddedProduct {
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #353535;
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}

.CategoryPagination {
    color: #444444;
    background: #eaf3ea;
    border: 1px solid /* #b9c1c7 */ #83929c;
}

.CheckoutRedeemCoupon { background: #ffffd6; padding: 10px; width: 300px; border: 1px solid #444444; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background:/* #83929c  #ffffea; */
    /* border: 1px solid #b9c1c7; */  
}

.InfoMessage {
background: /* #fff url('../../SmallAppliances/images/InfoMessage.gif') no-repeat 5px 8px; */ #eaf3ea;
    color: #444444;
}

.SpecificInfoMessage {
    background-color: /* #f8e4d1 */ #eaf3ea;
    color: /* #83929c */  #356540;
}

.InfoMessage a,
.InfoMessage a:hover {
    color: #000;
}

.SuccessMessage {
    background: #fff url('../../SmallAppliances/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #444444;
}

.ErrorMessage {
    background: #fff url('../../SmallAppliances/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #444444;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #83929c;
}

.SearchTips .Examples {
    background: #83929c;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #b9c1c7;
    background: #83929c;
} 

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: /* #353535 */ #356540;
    color: #ffffd6;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #83929c;
    color: #ffffd6;
}
a.ChangeLink {
    color: #be001d;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #e9f0f4;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid /* #b9c1c7  #83929c */ #356540;
}

.TabNav li a {
    border: 1px solid #83929c;
    border-bottom: 1px solid #356540;
    background: /* #ddf0f6  #d9d9b5 */ #eaf3ea;
    color: #356540;
}

.TabNav li a:hover {
    /* background-color: #c8e6ed; */
    color: /* d9d9b5  #be001d; */;
    text-decoration: underline;
}

.TabNav li.Active a {
    border: 1px solid #356540;
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #83929c;
}

.Left .ProductActionAdd a, .Left .ProductActionAdd strong a {
    color: #356540;
}
.Left .ProductActionAdd a:hover, .Left .ProductActionAdd strong a:hover {
    color: #be001d;
}
.Right .ProductActionAdd a, .Right .ProductActionAdd strong a {
    color: #356540;
}
.Right .ProductActionAdd a:hover, .Right .ProductActionAdd strong a:hover {
    color: #be001d;
}

.Content .ProductList li .ProductCompareButton {
    color: #353535;
}
.Content .ProductActionAdd a, .Content .ProductActionAdd strong a {
    color: #356540;
}
.Content .ProductActionAdd a:hover, .Content .ProductActionAdd strong a:hover {
    color: #be001d;
}

/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #b9c1c7; }
.QuickSearchTitle td, .QuickSearchAllResults td { color: #292929; }
.QuickSearchResultName { color: #292929; }
.QuickSearchResult .Price { color: #be001d; }
.QuickSearchHover a:hover { color: #292929; text-decoration: underline }
.QuickSearchAllResults a { background: url('../../SmallAppliances/images/grey/QuickSearchAllResultsButton.gif') no-repeat right; }


.Field250.ISSelectReplacement { /* Full search form tickbox bg */
color: #353535;
}

small, .Meta, .LittleNote, .LittleNotePassword, .SoldOut, .Availability, .DownloadExpires, .TransitTime {
    color: #356540;
}

.PrimaryProductDetails .ProductThumb {
    background: #fff;
}
.PrimaryProductDetails .ProductThumb a {
    color: #58666f;
}
.PrimaryProductDetails .ProductThumb a:hover {
    color: #292929;
}

.Content .ProductList.List li {
    color:#000;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #3B3B3B;
}

.videoRow:hover {
    background-color: #464646;
}

.ProductMain table.ExpectedReleaseDate td {
    border-color: #BE001D;
    background-color: #BE001D;
    color: #FFF;
}

.CartContents .ItemShipping th {
    border-bottom-color: #83929c;
    border-top-color: #83929c;
    background: #83929c;
    color: #fff;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: /* #606e79 */ #ffffd6;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #ffffd6;
background-image: none;
    background-color: #be001d;
}
.fastCartContent h3 {
    color: #356540;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #d6f1d8;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

/* begin notification message styles, used on the order page */

.NotifyMessage {
    background: transparent;
    border: none;
    border-bottom: 1px solid #444444;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding-bottom: 1px;
}

/* end notification message styles, used on the order page */

/* Link back to shop on order confirmation page */
#redwine h1 {
    background: #356540;
}
#redwine a {
    color: #ffffd6;
    font-family: Corbel, Calibri, Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 2px 5px 2px 5px;
}
#redwine a:hover {
    color: #be001d;
}

/* End Link back to shop on order confirmation page */
